Gedit 2.30 from LM Xfce 14 for LM 13 LTS?

Forum rules
Before you post please read how to get help
dajare
Level 1
Level 1
Posts: 31
Joined: Thu Apr 05, 2012 5:02 pm
Location: Edinburgh, UK

Gedit 2.30 from LM Xfce 14 for LM 13 LTS?

Postby dajare » Sat Dec 22, 2012 10:02 am

I'm on LM 13 Xfce, and would like to stick with it for LTS (this is an old(er) machine). I see that one of the improvements in LM 14 Xfce is that:

Gedit 2.30 replaced Gedit 3. It's a more mature/stable alternative,...


Question: How would I go about getting the new (old?!) 2.30 version in LM 13? I run updates, but this must come from a different PPA than I'm using. Any guidance gratefully received!

User avatar
viking777
Level 14
Level 14
Posts: 5139
Joined: Mon Dec 01, 2008 11:21 am

Re: Gedit 2.30 from LM Xfce 14 for LM 13 LTS?

Postby viking777 » Sat Dec 22, 2012 10:44 am

You can get it from here (scroll down to 'Upstream') :

http://packages.linuxmint.com/list.php?release=Nadia

But I can't guarantee it will work, it is pretty much bound to have dependencies that are not present on your system. You can always try it though. Otherwise use another text editor. I always use Leafpad, gedit has too many bugs - sorry, features - according to the gnome developers :lol:
Fujitsu Lifebook AH532. Intel i5 processor, 6Gb ram, Intel HD3000 graphics, Intel Audio/wifi. Realtek RTL8111/8168B Ethernet.Lubuntu 13.10,Ubuntu12.10 (Unity), Mint16 (Cinnamon), Manjaro (Xfce).

dajare
Level 1
Level 1
Posts: 31
Joined: Thu Apr 05, 2012 5:02 pm
Location: Edinburgh, UK

Re: Gedit 2.30 from LM Xfce 14 for LM 13 LTS?

Postby dajare » Sun Dec 23, 2012 9:20 am

viking777 wrote:... But I can't guarantee it will work, it is pretty much bound to have dependencies that are not present on your system. You can always try it though. Otherwise use another text editor. I always use Leafpad, gedit has too many bugs - sorry, features...


Hmmm... Wonder if it's worth it. I'm only an infrequent "gedit" user, and use Leafpad a lot more. I'm comfortable with Vim after many years of use, but sometimes it's just easier for more complex docs to use Gedit than Leafpad or Vim. I guess this is why there are so many editors out there! :?

Thanks for the pointer to the repo, though. At least I know where to look now!


Return to “XFCE”

Who is online

Users browsing this forum: No registered users and 0 guests